Subject: [dtn] bundle "inventory" and next steps

From: "Burleigh, Scott C (312B)" <[email-masked]>
Date: Mon, 11 Jan 2016 20:30:50 +0000

Hi.  I believe the last open technical issue on the revised BP spec Internet Draft (aside from the selection of CRC type(s) to support, which I don't expect to be controversial) is the feature that I tentatively called an "inventory" of all blocks that were included in the bundle at the time it was originally issued.

I don't think anybody was enthusiastic about the way I wrote this up in the draft before last, but if it is something that is really needed then I would like us to converge on a way to support it, somehow.  Elwyn, can you say a little more about the capability you were really looking for, why you need it, and how you would use it?  And has anybody else identified a need for this feature?

Assuming we can resolve this question in the upcoming virtual meeting, I would like to propose that we then consider resolving to advance the current BP Internet Draft - amended as necessary per this discussion - into the RFC queue.

Scott